From: Torsten Werner <twerner@debian.org>
Date: Sun, 1 Aug 2010 21:51:14 +0200
Subject: [PATCH] don't call ant for subprojects

---
 nbproject/build-impl.xml |   14 --------------
 1 files changed, 0 insertions(+), 14 deletions(-)

diff --git a/nbproject/build-impl.xml b/nbproject/build-impl.xml
index b95ec34..768d748 100644
--- a/nbproject/build-impl.xml
+++ b/nbproject/build-impl.xml
@@ -411,20 +411,6 @@ is divided into following sections:
         <propertyfile file="${built-jar.properties}">
             <entry key="${basedir}" value=""/>
         </propertyfile>
-        <antcall target="-maybe-call-dep">
-            <param name="call.built.properties" value="${built-jar.properties}"/>
-            <param location="${project.jffi}" name="call.subproject"/>
-            <param location="${project.jffi}/build.xml" name="call.script"/>
-            <param name="call.target" value="jar"/>
-            <param name="transfer.built-jar.properties" value="${built-jar.properties}"/>
-        </antcall>
-        <antcall target="-maybe-call-dep">
-            <param name="call.built.properties" value="${built-jar.properties}"/>
-            <param location="${project.jnr-x86asm}" name="call.subproject"/>
-            <param location="${project.jnr-x86asm}/build.xml" name="call.script"/>
-            <param name="call.target" value="jar"/>
-            <param name="transfer.built-jar.properties" value="${built-jar.properties}"/>
-        </antcall>
     </target>
     <target depends="init,-check-automatic-build,-clean-after-automatic-build" name="-verify-automatic-build"/>
     <target depends="init" name="-check-automatic-build">
-- 
